uuid: d991b4bc-4ebb-4133-99b6-1c8f2542d1b6
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: alias_node
label: 'Alias node'
type: 'canonical_entities:node'
pattern: '[node:title]'
selection_criteria:
  a19902b8-2f10-40e4-8fe8-6c5a3a86a3b2:
    id: 'entity_bundle:node'
    negate: false
    uuid: a19902b8-2f10-40e4-8fe8-6c5a3a86a3b2
    context_mapping:
      node: node
    bundles:
      publications: publications
      bibliographie: bibliographie
      informations_pratiques: informations_pratiques
      mentions_legales: mentions_legales
      moments: moments
      page_d_accueil: page_d_accueil
      participants: participants
  d09350c0-3905-454a-acb1-d2ed55966b17:
    id: language
    negate: false
    uuid: d09350c0-3905-454a-acb1-d2ed55966b17
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      fr: fr
selection_logic: and
weight: -5
relationships:
  'node:langcode:language':
    label: Langue
